ServerEvents.recipes(event => {
    event.remove({id: 'logisticsnetworks:logistics_node'})
})

ServerEvents.recipes(event => {

    //Logistics Node
    event.shaped('logisticsnetworks:logistics_node',
    ['ABA','CDC','AEA'], {
        A: 'dimstorage:dim_wall',
        B: 'minecraft:redstone_block',
        C: 'minecraft:hopper',
        D: 'dimstorage:solid_dim_core',
        E: 'minecraft:redstone_torch'
    }).id('logisticsnetworks:logistics_node')
})